Metafunction
HasQualities
Return whether the given type stores qualities besides the alphabet.
HasQualities<TAlphabet>::VALUE
HasQualities<TAlphabet>::Type
Include Headers
seqan/basic.h
Parameters

TAlphabet | The alphabe to query.

Return Values
true, false, True, or False.
Part of Concept
AlphabetWithQualitiesConcept
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59